body { background-color: black; color: white; 
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
#top { background: #bdc3c7; /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #bdc3c7, #2c3e50); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #bdc3c7, #2c3e50);
     /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     text-shadow: 2px 2px 2px #aaa;
  }
#blog img { width: 200px; float: left; padding: 10px; }

h1 { font-size: 6vw;font-weight: bolder; text-align: center; text-decoration: underline;}
h2 { font-size: 3vw; text-align: center; }
h3 { font-size: 4vw; font-weight: bolder; text-align: center; text-decoration: underline;}
h4 { font-size: 2vw; margin: 0}
p { margin: 0 0 1em 0;}